{
  "compilerOptions": {
    "noImplicitAny": false,
    "module": "es6",
    "target": "es5",
    "allowJs": true,
    "moduleResolution": "node",
    "noEmitOnError": true,
    "noEmit": true
  },
  "exclude": [
    "node_modules",
    "dist" 
  ]
}
